Debian Bug report logs - #273701
ITA: bfbtester -- Brute Force Binary Tester

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Mon, 27 Sep 2004 18:33:01 UTC

Severity: normal

Fixed in version bfbtester/2.0.1-3

Done: Uwe Hermann <uwe@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Karl Soderstrom <ks@debian.org>, <wnpp@debian.org>:
Bug#273701; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to Karl Soderstrom <ks@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: bfbtester -- Brute Force Binary Tester
Date: Mon, 27 Sep 2004 20:23:22 +0200
Package: wnpp
Severity: normal

The current maintainer of bfbtester, Karl Soderstrom <ks@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: bfbtester
Binary: bfbtester
Version: 2.0.1-1
Priority: optional
Section: utils
Maintainer: Karl Soderstrom <ks@debian.org>
Build-Depends: debhelper (>> 2.0.0)
Architecture: any
Standards-Version: 3.5.6
Format: 1.0
Directory: pool/main/b/bfbtester
Files: 421511c831dceac2608d0f16690169a3 566 bfbtester_2.0.1-1.dsc
 88b50a026c817e9cc391dddb71216a3e 70897 bfbtester_2.0.1.orig.tar.gz
 59fb5588be6ac56b81b93fbd9c5d3d68 3575 bfbtester_2.0.1-1.diff.gz

Package: bfbtester
Priority: optional
Section: utils
Installed-Size: 56
Maintainer: Karl Soderstrom <ks@debian.org>
Architecture: i386
Version: 2.0.1-1
Depends: libc6 (>= 2.2.4-4)
Filename: pool/main/b/bfbtester/bfbtester_2.0.1-1_i386.deb
Size: 19354
MD5sum: 07585bb75bd23e412057e4455b43fdb1
Description: Brute Force Binary Tester
 BFBTester is great for doing quick, proactive, security checks of
 binary programs. BFBTester will perform checks of single and multiple
 argument command line overflows as well as environment variable
 overflows. BFBTester can also watch for tempfile creation activity to
 alert the user of any programs using unsafe tempfile names. While
 BFBTester can not test all overflows in software, it is useful for
 detecting initial mistakes that can red flag dangerous software.

Justification: No upload in years, doesn't respond to pings

-- 
Jeroen van Wolffelaar
jeroen@wolffelaar.nl
http://jeroen.A-Eskwadraat.nl



Changed Bug title. Request was from Andrés Roldán <aroldan@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Andr�s Rold�n <aroldan@debian.org>. Request was from Peter Eisentraut <peter_e@gmx.net> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Andr�s Rold�n <aroldan@debian.org>:
Bug#273701; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Andr�s Rold�n <aroldan@debian.org>. Full text and rfc822 format available.

Message #14 received at 273701@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Andrés Roldán <aroldan@debian.org>, 273701@bugs.debian.org
Subject: Re: ITA bfbtester
Date: Thu, 31 Mar 2005 01:08:07 +0200
On Fri, Oct 15, 2004 at 08:11:33AM -0500, Andrés Roldán wrote:
> retitle 273701 ITA: bfbtester -- Brute Force Binary Tester
> thanks

What's the status of this ITA?

--Jeroen

-- 
Jeroen van Wolffelaar
jeroen@wolffelaar.nl
http://jeroen.A-Eskwadraat.nl



Changed Bug title. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Removed annotation that Bug was owned by Andr�s Rold�n <aroldan@debian.org>. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Uwe Hermann <uwe@hermann-uwe.de> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Uwe Hermann <uwe@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #25 received at 273701-close@bugs.debian.org (full text, mbox):

From: Uwe Hermann <uwe@debian.org>
To: 273701-close@bugs.debian.org
Subject: Bug#273701: fixed in bfbtester 2.0.1-3
Date: Sat, 30 Jul 2005 16:17:12 -0700
Source: bfbtester
Source-Version: 2.0.1-3

We believe that the bug you reported is fixed in the latest version of
bfbtester, which is due to be installed in the Debian FTP archive:

bfbtester_2.0.1-3.diff.gz
  to pool/main/b/bfbtester/bfbtester_2.0.1-3.diff.gz
bfbtester_2.0.1-3.dsc
  to pool/main/b/bfbtester/bfbtester_2.0.1-3.dsc
bfbtester_2.0.1-3_i386.deb
  to pool/main/b/bfbtester/bfbtester_2.0.1-3_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 273701@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Uwe Hermann <uwe@debian.org> (supplier of updated bfbtester package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 31 Jul 2005 00:46:55 +0200
Source: bfbtester
Binary: bfbtester
Architecture: source i386
Version: 2.0.1-3
Distribution: unstable
Urgency: low
Maintainer: Uwe Hermann <uwe@debian.org>
Changed-By: Uwe Hermann <uwe@debian.org>
Description: 
 bfbtester  - Brute Force Binary Tester
Closes: 273701
Changes: 
 bfbtester (2.0.1-3) unstable; urgency=low
 .
   * New maintainer (Closes: #273701).
   * Updated debian/copyright.
   * Switched to cdbs.
   * Standards-Version: 3.6.2.0 (no changes required).
   * Escaped '-' as '\-' in the manpage (lintian).
Files: 
 0e4250bd7e3305c24099b87225c41c9a 666 base optional bfbtester_2.0.1-3.dsc
 0f36648baa77e5db9ef942e887e52659 27116 base optional bfbtester_2.0.1-3.diff.gz
 62ae9baa664eef863ca019de8ecc0154 20380 base optional bfbtester_2.0.1-3_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iD8DBQFC7ATHXdVoV3jWIbQRAhp2AJ40ImEgz5X3+5xIc69dXPOYye46mQCeK+X2
0OZcaOJ+2U1f5ywQ1GZ54tw=
=EYUR
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 16 Jun 2007 21:30:59 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 06:12:16 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.